{
  "TEAM":"Команда",
  "MATCH":"Матч",
  "TEAMS":"Команды",
  "SQUAD":"Состав",
  "STATS":"Статистика",
  "MATCHES":"Матчи",
  "LOADING":"Загрузка...",
  "TOP_STATS":"Лучшие результаты",
  "AVERAGE_POSSESSION":"Среднее владение",
  "DUELS_WON":"Выигранные дуэли",
  "PASSING_ACCURACY":"Точность пасов",
  "GOALS_PER_GAME":"Голы за игру",
  "ASSISTS":"Голевые передачи",
  "GOALS_ASSISTS":"Голы+Голевые передачи",
  "YELLOW_CARDS":"Желтые карточки",
  "RED_CARDS":"Красные карточки",
  "GAMES_PLAYED":"Сыгранные игры",
  "GOALS":"Голы",
  "HEADED_GOALS":"Голы, забитые головой",
  "DUELS":"Дуэли",
  "OFFSIDES":"Офсайды",
  "TODAY":"Сегодня",
  "YESTERDAY":"Вчера",
  "TOMORROW":"Завтра",
  "ATTACK":"Атака",
  "TOTAL_SHOTS":"Всего ударов",
  "SHOT_ACCURACY":"Точность удара",
  "GOALS_FROM_INSIDE_BOX":"Голы из штрафной площади",
  "GOALS_FROM_OUTSIDE_BOX":"Голы из-за пределов штрафной площади",
  "GOALS_FROM_SET_PIECES":"Штрафные голы",
  "PENALTIES":"Пенальти",
  "PENALTY_SUCCESS":"Точность пенальти",
  "GOALS_CONCEDED":"Пропущенные голы",
  "GOALS_CONCEDED_PER_GAME":"Пропущенные голы за игру",
  "CLEAN_SHEETS":"Матчи, сыгранные на ноль",
  "DEFENCE":"Защита",
  "TACKLES":"Отборы мяча",
  "TACKLES_WON":"Выигранные отборы мяча",
  "CLEARANCES":"Выносы мяча",
  "BLOCKED_SHOTS":"Блокированные удары",
  "DISTRIBUTION":"Распределение",
  "INTERCEPTIONS":"Перехваты",
  "TOTAL_CROSSES":"Всего навесов",
  "SUCCESSFUL_CROSSES":"Успешные навесы",
  "FOUL_WON":"Выигранные фолы",
  "DISCIPLINE":"Дисциплина",
  "FOUL_AGAINST":"Фолы против",
  "PENALTIES_CONCEDED":"Пропущенные пенальти",
  "GENERAL_PLAY":"Основная игра",
  "NUMBER":"Номер",
  "AGE":"Возраст",
  "PLEASE_WAIT":"В ближайшее время",
  "LOGOUT":"Выход",
  "TABLE":"Таблица",
  "SCHEDULE":"Расписание",
  "GP":"И",
  "DIFF":"Р",
  "PT":"О",
  "COMING_SOON":"В ближайшее время",
  "MATCHDAY":"Календарь",
  "KNOCKOUT":"Плей-офф",
  "STATISTICS":"Статистика",
  "TEAMS_LIST":"Список команд",
  "SELECT_MATCHDAY":"Выбрать игровой день",
  "HIGHLIGHTS":"События",
  "INFO":"Информация",
  "MATCH_FACTS":"Данные матча",
  "PRELIMINARY":"Предварительный",
  "POSTLIMINARY":"По факту",
  "WHO_WILL_WIN":"Кто победит?",
  "HOME_WINS":"Хозяева",
  "AWAY_WINS":"Гости",
  "DRAW":"Ничья",
  "VOTES":"голосов",
  "TIME_TO_START":"Время начать",
  "HOME":"Главная",
  "LIVE":"LIVE",
  "OVERVIEW":"Обзор",
  "LIVE_TICKER":"Текстовая трансляция",
  "LIVE_STATISTICS":"Статистика в реальном времени",
  "LINEUP":"Состав",
  "DATE":"Дата",
  "REFEREE":"Арбитр",
  "STADIUM":"Стадион",
  "VIEWERS":"Зрители",
  "GROUP":"Группа",
  "POSTPONED":"Отложен",
  "PRE_MATCH":"Эта игра еще не началась.",
  "FIRST_HALF":"Первый тайм",
  "HALF_TIME":"Перерыв",
  "SECOND_HALF":"Второй тайм",
  "EXTRA_FIRST_HALF":"Дополнительный первый тайм",
  "EXTRA_SECOND_HALF":"Дополнительный второй тайм",
  "SHOOT_OUT":"Пенальти",
  "FULL_TIME":"Игра завершена",
  "ABANDONED":"Матч отложен \/ отменен",
  "MEDIA":"Медиа",
  "ALL_TEAMS":"Все команды",
  "PENALTY":"Пенальти",
  "OWN_GOAL":"Автогол",
  "NEW":"Новое",
  "EVENT":"События",
  "EVENTS":"События",
  "MIDFIELD":"Полузащита",
  "GOALKEEPER":"Вратари",
  "STANDINGS":"Турнирные таблицы",
  "AWAY":"На выезде",
  "FOR":"для",
  "POSSESSION":"Владение",
  "AERIAL_DUELS_WON":"Выигранные воздушные дуэли",
  "CORNERS":"Угловые",
  "SHOTS_ON_TARGET":"Удары в створ ворот",
  "SHOTS_ON_BAR":"Удары в перекладину",
  "SHOTS_FROM_INSIDE_BOX":"Удары из штрафной площади",
  "SHOTS_FROM_OUTSIDE_BOX":"Удары из-за пределов штрафной площади",
  "TOTAL_PASSES":"Всего пасов",
  "LONG_PASSES":"Длинные пасы",
  "PASSING_ACCURACY_OPP_HALF":"Точность пасов на св. половине",
  "PASSING_ACCURACY_OWN_HALF":"Точность пасов на св. половине",
  "FOULS_CONCEDED":"Допущенные фолы",
  "FULL_DATE_FORMAT":"dddd, Do MMM, hh:mm",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"голосов",
  "ONEPLAYER_OPENS_SOON":"One Player скоро откроется.",
  "ONEPLAYER_LEADER":"Текущий лидер",
  "ONEPLAYER_WINNER":"Победитель",
  "ONEPLAYER_PICK_NOW":"Выбрите сейчас",
  "ONEPLAYER_WHO":"Кто Ваш One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Вы выбрали",
  "ONEPLAYER_ALL_RANKINGS":"Посмотреть все рейтинги",
  "ONEPLAYER_RIGHT":"Вы были правы!",
  "ABOUT":"О нас",
  "NEWS":"Новости",
  "TOP_COMPETITIONS":"Топ турниры",
  "COMPETITIONS":"Соревнования",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Обзор",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Сборная",
  "ABOUT_HEADER":"Responsible in terms of the German Telemedia Act (TMG) and German State Broadcasting Treaty (RStV):",
  "ABOUT_DIRECTOR":"Managing Director:",
  "ABOUT_TAX_NUMBER":"VAT ID No.:",
  "ABOUT_COURT":"Local court of Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Контакты",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Политика конфиденциальности",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Правила и условия",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Защитник",
  "MIDFIELDER":"Полузащитник",
  "FORWARD":"Атака",
  "SUBSTITUTIONS":"Замены",
  "NO_GAME_TODAY":"Сегодня матчей нет.",
  "ALL_MATCHES":"Все матчи"
}